
body, div, td { font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
a:visited { color: #800000; text-decoration: underline }
a:link { color: #800000; text-decoration: underline }
a:hover { color: #006400; text-decoration: underline }
a:active { color: #006400; text-decoration: underline }
.justified { text-align: justify }
.sans10px { font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
